	cost = 600
	start = 1955
	end = 1975
	glamour = 0.7
	boredom = 0.15

[fashionable]
	start = 1955
	peak = 0.9
	end = 1985

[age]
	min = 23
	max = 36

[physique]
	thin = 1
	normal = 1
	fat = 0.9

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.1
	genre_sci-fi = 0

[animation]
	name = cos_smart_tie.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1955
	path = category_smart

	[blueprint/requires]
		1 = date_1945

